html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
ol, ul {
	list-style: none;
	display:inline;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}img{
	border:0;
}a{
	color:#a8a8ab;
	text-decoration:none;
}a:hover{
	color:#666;
}.clearer {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1px;
	font-size:1px;
}.floatLeft{
	float:left;
}.floatRight{
	float:right;
}html, body {height: 100%;}
body{
	line-height: 20px;
	font:normal 14px arial,verdana,tahoma;
	color:#000;
	background:#fff;
}#mother{
	width:960px;
	overflow:hidden;
	text-align:left;
	margin:0px auto;
	min-height: 100%;
	margin-bottom: -170px;
	position: relative;
}p{
	margin: 0 0 10px;
	padding:0;
}blockquote{
	margin: 5px 5px 10px 40px;
	padding:10px;
	background:#ffffff;
	color:#666666;
}h1{
	padding-bottom:10px;
    letter-spacing: -1.5px;
    font:bold 22px arial,tahoma,verdana;
	color:#666;
}h2{
	padding-bottom:10px;	
	font:bold 20px arial,tahoma,verdana;
	color:#666;
}h3{
	padding-bottom:10px;
	font:normal 19px arial,tahoma,verdana;
	color:#666;
}

#flagHolder{width:100%; color:#000; background:#e5e5e5;}
#flagContent{width:960px; margin:0 auto; padding: 5px 0; font:normal 12px arial,tahoma,verdana; text-align:right;}

#searchHolder{padding:8px 0;}
#searchBox{color:#666; font-weight:bold; float:right;}

.searchInput {
	background: #e5e5e5;
	border: 1px solid #e5e5e5;
	color: #fff;
	font:  11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin: 1px;
	padding: 3px;
}.searchInput:focus{
	background: #fff;
	border: 1px solid #e5e5e5;
	color:#666;
}.searchBtn{
	background:#ffffff url(../images/btn_search.gif) no-repeat;
	width:17px;
	height:16px;
	text-indent:-1000em;
	cursor: pointer;
	border:none;
}.btn_join{
	background:#ffffff url(../images/btn_join.gif) no-repeat;
	width:36px;
	height:19px;
	text-indent:-1000em;
	cursor: pointer;
	border:none;
}.btn_submit{
	background:#ffffff url(../images/btn_submit.gif) no-repeat;
	width:84px;
	height:18px;
	text-indent:-1000em;
	cursor: pointer;
	border:none;
}
#social{float:right; width: 100px; text-align:right;}


#logoHolder{padding:4px 0 16px;}
#logo{float:left; width:317px;}

#mainMenu{
	float:right;
	
	padding:0;
	clear:both;
	
	color:#fff; 
	font-size: 1px;
	position:absolute;
	right:0;
	margin-top:8px;
}
ul#nav_1133130 li{display: inline; list-style-type: none;}

#bannerHolder{padding-top:9px; height:348px;}


#contentHolder{padding:10px 0; color:#4a4a4a; font-size:12px; line-height:18px;}
#contentHolder ul{
	padding: 0 5px 0 25px;
	list-style: none;
}#contentHolder ul li{
	padding:0 0 8px 15px;
	margin:0;
	background:url(/images/bullet.gif) no-repeat 0 5px;
}#contentHolder ol{
	padding: 5px 5px 0 40px;
	margin:0;
}#contentHolder ol li{
	padding:0 0 5px 0;
	margin:0;
	background:none;
	list-style:decimal;
}

.linkList{border-top:1px solid #d2d2d2; margin-top:20px; padding-top:3px;}
#contentHolder ul.simpleArrow li, #contentHolder .shop-main ul.simpleArrow li{border-bottom:1px solid #d2d2d2; padding:0 8px 3px; margin-bottom:3px; background:url(/images/arrow_down.gif) 170px 3px no-repeat;}
#contentHolder ul.simpleArrow li.upArrow, #contentHolder .shop-main ul.simpleArrow li.upArrow{background:url(/images/arrow_up.gif) 170px 3px no-repeat;}
#contentHolder ul.simpleArrow li a, #contentHolder .shop-main ul.simpleArrow li a{font:bold 12px arial,tahoma,verdana; color:#4d4d4d; display:block;}

.clearfooter {height: 170px; clear: both;}
#footer{width:100%; height:170px; color:#fff; position:relative; background:#13120f url(/images/bg_footer.jpg) repeat-x bottom center;}
#footerHolder{width:960px; margin:0 auto; padding:10px 0; font:normal 12px arial,tahoma,verdana; color:#fff; line-height:20px;}
#footerHolder .leadTxt{font:normal 20px 'Iceland',arial,tahoma,verdana; text-transform:uppercase; color:#d8d2c9;}
#footerHolder a{color:#fff;}
#footerHolder a:hover{color:#666;}

/*===============SHOP STYLE====================================================*/
.shop-main{margin-top:0;}
.shop-main .header{border:none;}
#contentHolder .shop-main ul{padding:0;}
#contentHolder .shop-main ul li{padding:0; background:none;}

.shop-product-small {
	width: 228px;
	float: left;
	margin: 0 5px 15px;
	font: normal 12px arial,tahoma,verdana;
	background:none;
	border:none;
	color:#000;
}
.sproductHolder{padding:20px 0;}
.sproduct_img{background:#f3f1ef; text-align:center; padding: 30px 0;}
.sproductHolder h4{padding-bottom:10px;	font:bold 16px arial,tahoma,verdana; color:#999;}
.sproductHolder h4 a{color:#000;}
.sproduct_sdesc, #lproduct_desc{line-height:18px; min-height:72px;}
.sproduct_btn{text-align:center; padding-top:10px; cursor:pointer;}

#lproduct{}
#lproduct_content{float:left; width:745px;}
#lproduct_content h1{
	padding-bottom:10px;	
	font:bold 25px arial,tahoma,verdana;
	color:#666;
	text-transform:capitalize;
}
#lproduct_img{text-align:center; padding:5px 0 10px; border-bottom:1px solid #d2d2d2; margin-bottom:10px;}
#lproduct_rhs{float:right; width:192px;}
#lproduct_price{background:#f7f6f4; font:normal 12px arial,tahoma,verdana; padding:8px;}
#lproduct_price .productTextInput{width:30px}
.catProductAttributeGroup{padding-bottom:10px;}
.catProdAttributeItem{padding-bottom:2px;}
.catProdAttributeTitle{font:bold 14px arial,tahoma,verdana; color:#4d4d4d; border-bottom:1px solid #4d4d4d; padding-bottom:3px; margin-bottom:3px;}
#totalPrice{font-size:16px; padding:0 0 10px;}
#lproduct_title{background:#4d4d4d; padding:3px 5px;}
.tB14{font:bold 14px arial,tahoma,verdana;}
.colPink{color:#e0013f;}
.colWhite{color:#fff;}
.myAccord{padding:8px 0; display:none;}

td.productPopletsItem{width:94px; padding-bottom: 10px;}
.productPoplets a{border:1px solid #999999; display:table-cell; text-align:center; width:83px; height:83px; vertical-align:middle;}
.productPoplets a:hover{border:1px solid #e0013f;}

.greyBox a{display:block; width:301px; font: bold 14px arial,tahoma,verdana; padding:10px 0; margin-bottom:5px; text-align:center; background:#f5f6f7; color:#7f7d7e;}
.greyBox a:hover{background:#ccc;}
.greyBox a#noGrey img{padding:0; margin-bottom:0; text-align:center; background:none;}
.greyBox a:hover#noGrey img{background:none;}

a#ConnectFB{display:block; width:74px; height:74px; background:url(/images/FB-JT.gif) no-repeat; text-indent:-9999px;}
a:hover#ConnectFB{background:url(/images/FB-JTH.gif) no-repeat;}
a#ConnectTwitter{display:block; width:74px; height:74px; background:url(/images/Tweet.gif) no-repeat; text-indent:-9999px;}
a:hover#ConnectTwitter{background:url(/images/TweetH.gif) no-repeat;}
a#ConnectLinked{display:block; width:74px; height:74px; background:url(/images/linkedin-jt.gif) no-repeat; text-indent:-9999px;}
a:hover#ConnectLinked{background:url(/images/linkedin-jtH.gif) no-repeat;}
a#ConnectVimeo{display:block; width:74px; height:74px; background:url(/images/vimeo-jt.gif) no-repeat; text-indent:-9999px;}
a:hover#ConnectVimeo{background:url(/images/vimeo-jtH.gif) no-repeat;}

a#ConnectFBs{display:inline-block; width:22px; height:21px; background:url(/images/ico_fb.gif) no-repeat; text-indent:-9999px; text-align:left;}
a:hover#ConnectFBs{background:url(/images/ico_fb-h.gif) no-repeat;}
a#ConnectTwitters{display:inline-block; width:22px; height:21px; background:url(/images/ico_twit.gif) no-repeat; text-indent:-9999px; text-align:left;}
a:hover#ConnectTwitters{background:url(/images/ico_twit-h.gif) no-repeat;}
a#ConnectLinkeds{display:inline-block; width:22px; height:21px; background:url(/images/ico_linked.gif) no-repeat; text-indent:-9999px; text-align:left;}
a:hover#ConnectLinkeds{background:url(/images/ico_linked-h.gif) no-repeat;}
/*===============SHOP STYLE====================================================*/

table.webform,
table.reporting {
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
}

table.webform td {
	line-height: 24px;
	padding: 6px;
	font-size:12px;
}

.form label, .webform label {
	font-size: 13px; font-weight:bold; color:#333;
}

.form input, .webform input[type="text"], .webform textarea {
    background: #fff;
    border: 1px solid #aaa;
    color: #666;
    font:  11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }

/*System Message Display*/
.system-message, .system-error-message{
	background:none;
	border:none;
	padding-left:0;
	padding-right:0;
	text-align:left!important;
}.system-error-message h1{
	border:none;
}.system-error-message ul li{
	background:none;
}
/*System Message Display*/
table.sample {
	border-width: 0px;
	border-spacing: ;
	border-style: none;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
}
table.sample td {
	border-width: 10px;
	padding: 10px;
	border-style: solid;
	border-color: white;
	background-color: rgb(240, 240, 240);
	-moz-border-radius: ;
}

table.sampler {
	border-width: 0px;
	border-spacing: ;
	border-style: none;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
}
table.sampler td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}

/* Secret Wine Files Webapp */

.files-list-item {
	margin:15px 0px;
	border-bottom:1px solid #CCCCCC;
	float:left;
	width:100%;
}

	.files-list-heading {
		color:#A8A8AB;
		font-size:24px;
		margin-bottom:20px;
		float:left;
	}
	
	.files-list-pic {
		width:150px;
		clear:both;
		float:left;
		margin:0px 20px 20px 0px;
	}
	
	.files-list-description {
		float:left;
		font-size:12px;
		color:#4A4A4A;
		line-height:18px;
		width:780px;
		margin-bottom:15px;
	}
	
	.files-list-footer {
		background-color:#CCCCCC;
		border-radius:5px;
		-moz-border-radius:5px;
		float:left;
		clear:both;
		width:940px;
		padding:10px;
		font-size:11px;
		color:#999999;
		margin-bottom:15px;
	}
	
.files-backup-item {
	margin-right:15px;
	float:left;
	width:303px;
	margin-bottom:50px;
}

	.files-backup-img {
		float:left;
		margin-bottom:15px;
		width:312px;
		overflow:hidden;
	}

	.files-backup-description {
		float:left;
		font-size:12px;
		color:#4A4A4A;
		line-height:18px;
	
	}
	
.files-detail-item {
	float:left;
	margin-bottom:20px;
}

	.files-detail-heading {
		color:#222222;
		font-size:24px;
		margin-bottom:20px;
		float:left;
	}

	.files-detail-img {
		float:left;
		margin-bottom:15px;
		width:615px;
	}
	#redBox{float:left; width:270px; background:#ed1c23; color:#fff; min-height:140px; padding: 115px 15px 15px 15px;}
	#photoHolder{float:right; width:303px;}
	
	#bigName{font-size:38px; line-height:45px;}
	
	.files-detail-information {
		padding-left:15px;
		width:320px;
		float:left;
	}

	.files-detail-description {
		float:left;
		font-size:12px;
		color:#4A4A4A;
		line-height:18px;
	
	}
	
	.details p{
		width:320px;
		line-height:22px!important;
		padding:0px;
		margin:0px;
		background:url(/images/bg-lines.gif) repeat;
		color:#000000;
	}